Subject: Ticket Assigned - Need RRN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 2022 01:21:51 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN abdul raheem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul raheem Bot:  Hi Abdul Raheem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537597457            05:12 AM, 25th Jun                   Abdulrahman                   Hi , My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           05:13 AM, 25th Jun                     abdul raheem                    Please check my return status , I didn’t receive my money           05:13 AM, 25th Jun                     abdul raheem                    Since march 6131918738           05:14 AM, 25th Jun                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:14 AM, 25th Jun                     abdul raheem                    ?           05:14 AM, 25th Jun                     abdul raheem                    Ok           05:15 AM, 25th Jun                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.           05:16 AM, 25th Jun                   Abdulrahman                   Do you have any other inquiries that we can help with?           05:16 AM, 25th Jun                     abdul raheem                    Yes           05:16 AM, 25th Jun                     abdul raheem                    What’s the status of refund?           05:16 AM, 25th Jun                   Abdulrahman                   ACCEPTED           05:17 AM, 25th Jun                     abdul raheem                    Any reference number for my complain?           05:17 AM, 25th Jun                     abdul raheem                    Then I didn’t receive my amount till now           05:17 AM, 25th Jun                     abdul raheem                    Can you check why?           05:17 AM, 25th Jun                     abdul raheem                    At least add in my Centerpoint account           05:18 AM, 25th Jun                   Abdulrahman                   We have forwarded your query to the concerned team and will be in touch with you at [email-masked] asap           05:18 AM, 25th Jun                   Abdulrahman                   Do you have any other inquiries that we can help with?           05:18 AM, 25th Jun                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 AM, 25th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4539389